Results 1 to 4 of 4

Thread: Need help updating (parts of?) softmod

  1. #1
    New Member
    Join Date
    Apr 2010
    Posts
    24
    Thanks
    12
    Thanked 0 Times in 0 Posts

    Need help updating (parts of?) softmod

    Hi all!
    I have a 4.2E softmodded about 2 years ago. I cant run some new games on it (originals or backups - my sister bought recently "Back to the Future" and it doesnt run on my Wii).
    I want to update it, but i get confused with some steps of mauifrog guide, they seem to unnecessary (unless some apps/channels changed position).
    I have Priiloader, HBC, and bootmii as boot2. From what i read on the guide i have to first install IOS 58 and 61. But then the guide tells me to run hackmii (reading the guide to update a softmod) and re-install HBC and Bootmii, is this really necessary?
    After that i should then install the wads (Cios, etc), SM 4.1 seems to be optional, and then the wads from IOS Update, that is fine.
    After this it says to install Priiloader... will it replace my previous Priiloader? (an older version i guess)
    I dont have interest in installing the usb loader.dol (or the usbloader wad and neogamma wad that come in the packs), i guess i can skip this too.
    (PLEASE correct me every step i am wrong, i dont want to risk bricking my Wii!)
    I am not sure what this wad is "RVL-cMIOS-v65535(v10)_WiiGator_WiiPower_v0.2.wad", but i think it is another usb loader, or is it something vital?

    Thanks for your help!!

  2. #2
    Forum Administrator BluPhant's Avatar
    Join Date
    May 2010
    Location
    New England
    Posts
    2,353
    Thanks
    216
    Thanked 1,280 Times in 722 Posts
    Reinstalling HBC will let it run on IOS58. Unless you really know what you're doing, don't skip steps.

    Priiloader, once installed, becomes part of the system menu. If you choose to install the system menu 4.1 (recommended) you will need to re-install priiloader. Your copy is ostensibly removed when you install the new one.

    MIOS is used for gamecube games.

    -Blu

    Softmod ANY Wii
    | USB-FAT32 | Error Index | Chat!
    An Introduction To Wii Hacking - MUST READ for all new Wii Hackers
    If I have been of help to you, please click the "Thanks" icon to the left.



  3. 1 User Says Thank You BluPhant For This Useful Post


  4. #3
    Senior Member Shift_Lock's Avatar
    Join Date
    Dec 2010
    Location
    The City of Rain
    Posts
    5,932
    Thanks
    1,320
    Thanked 1,393 Times in 1,030 Posts
    Blog Entries
    2
    you dont need to install new loaders if you dont want to but your old ones may not work anymore after you update your cIOS..

    2 years is a LONG time and A LOT has changed... I would start the guide from the spoiler "softmods with homebrew installed" and follow it to a T till the end...

    Did I come off like a jerk?? Read more here


    [/spoiler]

  5. #4
    New Member
    Join Date
    Apr 2010
    Posts
    24
    Thanks
    12
    Thanked 0 Times in 0 Posts
    Thank you both for your answers, i will follow the guide fully, but remove the loaders. It is the only thing i kept updating, i have neogamma r9b54 and usb loader gx 2.3, that´s why i wrote that i had no interest in installing the ones that come with the packs. (They work without ios58, the new versions of neogamma complain and show some IOS error when i want to load a game, but loads it anyway). Just one more question, after installing IOS 58 and 61, i will install HBC so it can run on IOS 58. What about bootmii? I have it as boot2, i guess that won´t be erased so i dont have to install it again, can i just make a new NAND backup? (Is it possible to overwrite boot2 again?)
    Last edited by manatu; 01-09-2012 at 10:55 AM. Reason: I have bootmii as boot2, not as an IOS

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •